
Redmine - Patch #7820

Traditional Chinese language file (to r5072)

2011-03-10 03:50 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

label_news_comment_added

Translations changed:

All translations for comment-like terms are changed from 註解 to 回應 (mimic WordPress)

Associated revisions

Revision 5482 - 2011-04-17 12:09 - Toshi MARUYAMA

Traditional Chinese translation updated to r5072 by ChunChang Lo (#7820).

Revision 5485 - 2011-04-17 12:43 - Toshi MARUYAMA

Traditional Chinese translation updated to r5182 by ChunChang Lo (#7820).

Revision 5486 - 2011-04-17 13:07 - Toshi MARUYAMA

Traditional Chinese translation updated to r5294 by ChunChang Lo (#7820).

Revision 5489 - 2011-04-17 13:41 - Toshi MARUYAMA

Traditional Chinese translation updated to r5337 by ChunChang Lo (#7820).

Revision 5491 - 2011-04-17 14:11 - Toshi MARUYAMA

Traditional Chinese translation updated to r5437 by ChunChang Lo (#7820).

History

#1 - 2011-03-21 03:56 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Translations added

button_expand_all, button_collapse_all

#2 - 2011-04-02 16:41 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Translations Added

label_additional_workflow_transitions_for_author, label_additional_workflow_transitions_for_assignee

#3 - 2011-04-06 07:40 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Translations added:

label_bulk_edit_selected_time_entries, text_time_entries_destroy_confirmation, label_role_anonymous, label_role_non_member

Translation changed:

label_bulk_edit_selected_issues
#4 - 2011-04-12 10:59 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Translations added

label_issue_note_added, label_issue_status_updated, label_issue_priority_updated, label_issues_visibility_own, field_issues_visibility,

label_issues_visibility_all

#5 - 2011-04-17 14:16 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5491, thanks.

Files

zh-TW.yml 41.7 KB 2011-03-10 ChunChang (Nagaharu) Lo

zh-TW.yml 41.7 KB 2011-03-21 ChunChang (Nagaharu) Lo

zh-TW.yml 41.9 KB 2011-04-02 ChunChang (Nagaharu) Lo

zh-TW.yml 42.2 KB 2011-04-06 ChunChang (Nagaharu) Lo

zh-TW.yml 42.5 KB 2011-04-12 ChunChang (Nagaharu) Lo
